<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ne', version '2.7'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsomecontactsincoming'] = 'यो सन्देशहरु तपाईंको सम्पर्क सूचीमा नभएका व्यक्तिहरुबाट प्राप्त भएका हुन्। उनीहरुलाई सम्पर्क सूचीमा थप्न, नाम सँगै भएको "सम्पर्क थप्नुहोस्" मा क्लिक गर्नुहोस्।';
$string['allmine'] = 'मैले पठाएका वा मेरा लागि आएका सबै सन्देशहरु';
$string['allstudents'] = 'पाठ्यक्रममा बिधार्थीहरु बिच भएका सन्देश आदानप्रदानहरु';
$string['allusers'] = 'सबै प्रयोगकर्ताहरुबाट आएका सबै सन्देशहरु';
$string['backupmessageshelp'] = 'यो सक्रिय गरिएको खण्डमा, सबै तात्कालिक सन्देशहरु साईटको स्वचालित जगेडाहरुमा समावेश गरिनेछ';
$string['beepnewmessage'] = 'Popup सूचना प्रदर्शन गर्दा आवाज (Beep) सूचना दिनुहोस्';
$string['blocknoncontacts'] = 'सम्पर्कमा नभएकाहरुबाट सन्देश प्रवाह निषेध गर्नुहोस्';
$string['contactlistempty'] = 'तपाईंको सम्पर्क सूचि खाली छ';
$string['defaults'] = 'पूर्वनिर्धारितहरु';
$string['deletemessagesdays'] = 'पुरानो सन्देशहरु स्वत: मेट्टिन पुर्व तोकिएका दिनहरु';
$string['disableall'] = 'अस्थाई रुपमा सूचना निष्क्रिय गर्नुहोस्';
$string['disabled'] = 'यो साईटमा सन्देश प्रवाह निष्क्रिय गरिएको छ।';
$string['emailmessages'] = 'ईमेल सन्देशहरु जब म अफलाइन थिए';
$string['gotomessages'] = 'सन्देशहरुमा जानुहोस्';
$string['guestnoeditmessage'] = 'पाहुना प्रयोगकर्ताले सन्देश प्रवाहको विकल्पहरु सम्पादन गर्न सक्दैनन्';
$string['guestnoeditmessageother'] = 'पाहुना प्रयोगकर्ताले प्रयोगकर्ता सन्देश प्रवाहको विकल्पहरु सम्पादन गर्न सक्दैनन्';
$string['keywordssearchresults'] = 'सन्देशहरु देखिएको: {$a}';
$string['keywordssearchresultstoomany'] = '{$a} भन्दा बढि सन्देशहरु भेटियो। आफ्नो खोजलाई परिमार्जन गर्नुहोस्';
$string['loggedindescription'] = 'जब म लग ईन गरिरहेको हुनेछु';
$string['loggedoffdescription'] = 'जब म अफलाईन हुनेछू';
$string['managecontacts'] = 'मेरो सम्पर्कहरु व्यवस्थापन गर्नुहोस्';
$string['maxmessages'] = 'छलफलको ईतिहासमा देखाईने अधिकतम सन्देशहरुको संख्या';
$string['messagehistoryfull'] = 'सबै सन्देशहरु';
$string['messagenavigation'] = 'सन्देश नेविगेशन:';
$string['messages'] = 'सन्देशहरु';
$string['messaging'] = 'सन्देश प्रवाह';
$string['messagingdisabled'] = 'यो साईटमा सन्देश प्रवाह निष्क्रिय गरिएको छ, तसर्थ ईमेलहरु पठाईनेछ';
$string['mostrecent'] = 'भर्खर प्राप्त सन्देशहरु';
$string['mostrecentconversations'] = 'हालसालैको बार्तालाभहरु';
$string['mostrecentnotifications'] = 'हालसालैका सूचनाहरु';
$string['nomessages'] = 'कुनै प्रतिक्षारत सन्देशहरु छैनन्';
$string['nomessagesfound'] = 'कुनै पनि सन्देशहरु भेटिएन';
$string['onlyfromme'] = 'केवल मैले पठाएका सन्देशहरु';
$string['onlytome'] = 'केवल मेरा लागि आएका सन्देशहरु';
$string['outputnotavailable'] = 'ऊपलब्ध छैन';
$string['providers_config'] = 'आगमन सन्देशहरुको लागि सूचना विधिहरु निर्धारण गर्नुहोस्';
$string['readmessages'] = '{$a} पढिसकिएका सन्देशहरु';
$string['search'] = 'खोज्नुहोस्';
$string['searchcombined'] = 'मानिस र सन्देशहरु खोज्नुहोस्';
$string['searchmessages'] = 'सन्देशहरु खोज्नुहोस्';
$string['settings'] = 'सेटिङ्गहरु';
$string['unreadmessages'] = 'नपढेका सन्देशहरु ({$a})';
$string['unreadnewmessages'] = 'नयाँ सन्देशहरु ({$a})';
$string['userisblockingyou'] = 'यो प्रयोगकर्ताले तपाईंले उक्त प्रयोगकर्तालाई सन्देश पठाउनबाट बन्चित गर्नुभएको छ';
$string['userisblockingyounoncontact'] = '{$a}ले आफ्नो सम्पर्क भएका हरुबाट मात्र सन्देश स्वीकार गर्नुहुन्छ।';
